/*     1083395 : 타이틀 텍스트      */
.title__1083395__ {font-size:0}
.title__1083395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1083395__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1083395__.style_top p {padding-top:10px}
.title__1083395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1083395__.style_right p {padding-right:14px}
.title__1083395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1083395__.style_bottom p {padding-bottom:12px}
.title__1083395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1083395__.style_left p {padding-left:14px}
.title__1083395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1083395__.style_circle1 p {padding-left:18px}
.title__1083395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1083395__.style_circle2 p {padding-left:18px}
.title__1083395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1083395__ p {font-size:24px}
	.title__1083395__.style_top p:before {width:24px}
	.title__1083395__.style_right p:before {height:24px}
	.title__1083395__.style_bottom p:before {width:24px}
	.title__1083395__.style_left p:before {height:24px}
}

/*     1083405 : 공백      */
.solid_line__1083405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1083405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1083405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1083405__ {height:30px}
}

/*     1083415 : HTML 편집기      */
	.html__1083415__ * {
		line-height: 1.4em
	}

	.html__1083415__ .com_info_wrap {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.html__1083415__ .com_info_wrap .item {
		width: 100%;
		border-radius: 30px;
		border: 1px solid #e1e1e1;
		box-sizing: border-box;
		overflow: hidden;
		 box-shadow: 10px 10px 10px #00000005;
 display:flex;
margin: 0 0 3.6em 0;
flex-direction: row-reverse;
	}


.html__1083415__ .com_info_wrap .item:last-child {
		margin-right: 0;
	}

	.html__1083415__ .com_info_wrap .item.item1 .item_top {
		background:url(/img_up/shop_pds/ehompy0613/build/option/sub5_1-img1-011710470510.jpg)no-repeat center; 
	}

	.html__1083415__ .com_info_wrap .item.item2 .item_top {
		background:url(/img_up/shop_pds/ehompy0613/build/option/sub5_1-img1-021710470510.jpg)no-repeat center;
	}

	.html__1083415__ .com_info_wrap .item.item3 .item_top {
		background:url()no-repeat center;
	}

	.html__1083415__ .com_info_wrap .item.item4 .item_top {
		background:url()no-repeat center;
	}

	.html__1083415__ .com_info_wrap .item.item5 .item_top {
		background:url()no-repeat center;
	}

	.html__1083415__ .com_info_wrap .item .item_top {
		position: relative; 
		z-index: 0;
		min-height:300px;
		padding: 30px;
		box-sizing: border-box;
		overflow: hidden;
flex-shrink: 0;
width:500px;
	}

	.html__1083415__ .com_info_wrap .item .item_top:before{
      	content: ""; di
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          background-color: rgba(0, 0, 0, .3);
          transition: opacity .3s;
          opacity: 0;
          z-index: 2;
      }

.html__1083415__ .com_info_wrap .item:hover .item_top:before {
	opacity: 1;
}
.html__1083415__ .com_info_wrap .item .item_con strong {position: relative;}
.html__1083415__ .com_info_wrap .item .item_con strong:before { display:none;
		content: "";
		position: absolute;
		left: 0%;
		bottom: -18px;
		width: 35px;
		height: 3px;

		background:#026bf8;
	}

	.html__1083415__ .com_info_wrap .item .item_top .bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: #000;
		opacity: .5;
		z-index: -1;
	}

	.html__1083415__ .com_info_wrap .item .item_top p {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		margin: 0;
		font-family: 'NexonLv1GothicLow', 'Noto Sans KR', Sans-serif;
		font-size: 20px;
		word-break: keep-all;
		color: #fff;
		text-align: center;
		z-index: 2;
	}

.html__1083415__ .com_info_wrap .item .item_con{padding:50px 60px; text-align:left; flex-grow:1;     display: flex;
    flex-direction: column;
    justify-content: center;}
	.html__1083415__ .com_info_wrap .item .item_con strong {font-size:23px; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;;word-break: keep-all; color:#026bf8;}
	.html__1083415__ .com_info_wrap .item .item_con strong .exp {font-size:15px; color:#757575;  font-family:'Pretendard', 'Noto Sans KR', Sans-serif; font-weight:500;}

	.html__1083415__ .com_info_wrap .item .item_con ul {
	    list-style:none;box-shadow: 10px 10px 20px rgba(0,0,0,0.03);
		word-break: keep-all; font-size:18px;margin-top:40px;
margin:1em 0 0 0; padding:20px 20px 20px 55px; 
 background:#f9f9ff;
	}

.html__1083415__ .com_info_wrap .item .item_con ul li {	font-family: 'Pretendard', 'Noto Sans KR', Sans-serif; margin: .2em 0;}
.html__1083415__ .com_info_wrap .item .item_con ul li:before {content: "\2022";  color: #004dc1;  display: inline-block;  width: 1em;  margin-left: -1em;}


@media all and (max-width:1023px){
.html__1083415__ .com_info_wrap .item .item_top {width:360px;}

}

@media all and (max-width:767px){
  .html__1083415__ .com_info_wrap .item {width: 100%; margin-right:0; flex-direction:column; margin: 0 0 1em 0;}
  .html__1083415__ .com_info_wrap .item .item_con p{padding:10px; margin-top:20px;}
  .html__1083415__ .com_info_wrap .item .item_top{min-height:160px;}
  .html__1083415__ .com_info_wrap .item.item1 .item_top,
  .html__1083415__ .com_info_wrap .item.item2 .item_top,
  .html__1083415__ .com_info_wrap .item.item3 .item_top,
  .html__1083415__ .com_info_wrap .item.item4 .item_top,
  .html__1083415__ .com_info_wrap .item.item5 .item_top {background-size: cover; width:100%;}
	.html__1083415__ .com_info_wrap .item .item_con ul li {font-size:16px;}
.html__1083415__ .com_info_wrap .item .item_con strong {font-size:18px;}
.html__1083415__ .com_info_wrap .item .item_con{padding:20px;}

.html__1083415__ .com_info_wrap .item .item_con strong:before {width:26px;}


}

/*     1083425 : 공백      */
.solid_line__1083425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1083425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1083425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1083425__ {height:30px}
}

